
html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
  background-image:url(../graph/background.png);
  background-position:top center;
  background-repeat:no-repeat;
}

.footer {
  position: absolute;
  bottom: 0px;
  width: 100%;
  height: 60px;
  line-height: 60px;
  background-color: #f5f5f5;
}

main .container {
  width: auto;
  min-width: 280px;
  max-width: 640px;
  padding: 0px 15px;
}

footer .container {
  width: auto;
  min-width: 280px;
  max-width: 640px;
  padding: 0px 15px;
}

#cont-nav{
  padding: 0px;
  margin: 12px 0px 43px 0px;
}

#nav {
}

#cont-bluebar {
}

#bluebar {
  height: 10px;
}

#valide {
  float: right;
  padding: 15px;
}

#message {
  text-align: justify;
  min-height: 130px;
  padding: 15px;
  background-color:#FFFFFF;
}

#code{
	text-transform: uppercase;
}

#buttons {
  float: right;
  padding: 15px 15px 0px 0px;
}

#button {
  float: right;
  margin: 0px 0px 15px 15px;
}

#allign-middle {
  display: table-cell;
  vertical-align: middle;
}

.radio {
  width: 80px;
  height: 80px;
  display: none;
}

#labelradio {
  color: #FFFFFF; 
  display: table;
  padding: 5px;
  margin: 0px;
  text-align: center;
  width: 80px;
  height: 80px;
  background-image:url(../graph/radio.png);
  background-position:top center;
  background-repeat:no-repeat;
}

.radio:checked + #labelradio {
  color: #000000; 
  background-image:url(../graph/radiochecked.png);
}
.radio:hover + #labelradio {
  color: #000000; 
  background-image:url(../graph/radiohover.png);
}


